@font-face { font-family: 'Manrope-Light'; font-style: normal; font-weight: 300; src: url('../fonts/Manrope-Light.eot'); src: local(''), url('../fonts/Manrope-Light.eot?#iefix') format('embedded-opentype'), url('../fonts/Manrope-Light.woff2') format('woff2'), url('../fonts/Manrope-Light.woff') format('woff'), url('../fonts/Manrope-Light.ttf') format('truetype'), url('../fonts/Manrope-Light.svg#Manrope-Light') format('svg'); font-display: swap; }
body, html { padding: 0; margin: 0; font-family: verdana; font-size: 13px; background-color: #fbd786b3 !important; background: linear-gradient(to right, #c6ffddb3, #fbd786b3, #f7797dab); }
a, a:visited, a:visited:hover { text-decoration: none; }
h3 { font: 150% 'Manrope-Light', sans-serif; font-weight: 300; color: #333; margin: 0; line-height: 1.1em; }
#instruction { margin: 0 auto; width: 100%; background: #fff; padding: 20px; margin-top: 10px; box-sizing: border-box; border-radius: 8px; box-shadow: 1px 1px 3px #44444429; }
#instruction a { color: #212121; text-decoration: none; }
#instruction a:hover { text-decoration: underline; }
#certificate { margin: 0 auto; width: 900px; background: #fff; margin-top: 10px; margin-bottom: 20px; padding: 10px; box-sizing: border-box; border-radius: 8px; box-shadow: 1px 1px 3px #44444429; }
#certificate img { width: 100%; }
#certificate #loader { margin: 0 auto; width: 400px; margin-top: 30px; margin-bottom: 30px; }
#certificate #loader strong { font-weight: 700; }
#certificate #loader #loader-gif { width: 32px; float: left; margin: 0 10px 20px 0; }
.soclike { margin: 0; width: 0; height: 0; background: url(/images/likemy.png); }
#social { margin: 20px auto; width: 860px; background: #fff; padding: 13px 18px; border-radius: 8px; box-shadow: 1px 1px 3px #44444429; }
#social p { line-height: 150%; font-size: 110%; }
#social h4 { font-size: 140%; }
.actions-box { display: block; margin: 0 auto; width: 900px; text-align: center; }
.download { display: inline-block; vertical-align: top; position: relative; padding: 20px; }
.download img { margin-bottom: 10px; border-radius: 10px; background-color: #fff; transition: background-color 0.2s ease-in-out; }
.download:hover img { background-color: #ed47164f; }
.svidvo-faq { border: 1px solid rgb(201, 201, 201); padding: 3px 15px; margin: 10px auto; box-shadow: none; }
a.bttn { color: #272727; border-radius: 29px; display: inline-block; padding: 8px 16px; text-decoration: none; font-size: 110%; margin-right: 5px; background-color: #f3f5f7; }
a.bttn:hover { background-color: #FFCC2F; }
.ya-share2__container.ya-share2__container_color-scheme_whiteblack .ya-share2__badge:hover, .ya-share2__container.ya-share2__container_color-scheme_whiteblack .ya-share2__mobile-popup-badge:hover { background-color: #FFCC2F; }
.share-widget-wrapper { float: right; margin-top: -2px; }
.bttn-hidden { display: none; }
.img-center-block { vertical-align: middle; display: block; margin-left: auto; margin-right: auto; }
.hidden-metric { position: absolute; left: -9999px; }